#include "functions.h"
#include "windows.h"

int sign(int v)
{
	return v > 0 ? 1 : (v < 0 ? -1 : 0);
}

float sign(float f)
{
	return f > 0 ? 1.0f : (f < 0 ? -1.0f : 0);
}

float Rand(float a_Min,float a_Max)
{
	float r=(float)rand()/(float)(int)RAND_MAX;
	return a_Min+r*(a_Max-a_Min);
}
